$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<ul>
  <li>Der Nachname („#{userSurname}“) muss im angezeigten Namen vollständig enthalten sein.
  $maybe title <- userTitle
    <li>Der angezeigte Name muss vollständig aus Fragmenten des akademischen Titels („#{title}“), des Vornamens („#{userFirstName}“) und des Nachnamens („#{userSurname}“) bestehen.
  $nothing
    <li>Der angezeigte Name muss vollständig aus Fragmenten des Vornamens („#{userFirstName}“) und des Nachnamens („#{userSurname}“) bestehen.
  <li>Der angezeigte Name darf keine mehrfachen Leerzeichen, Kommata oder Punkte enthalten.
  <li>Der angezeigte Name darf keine Sonderzeichen außer Komma und Punkt enthalten, die in keinem der Namensbestandteile vorkommen.
